<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="6c8f66ab-67a2-498a-9b48-30440fe583bcMusicBusinessProfileIds" />
    <int name="6c8f66ab-67a2-498a-9b48-30440fe583bcMusicUserIsBrandProfile" value="0" />
    <int name="6c8f66ab-67a2-498a-9b48-30440fe583bc1" value="0" />
</map>
